body {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:15px; 
	color:#404040;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background:url(../images/bg_color.jpg);
	background-repeat:repeat-x;
	background-color:#E5F1F7;
}

span#red {
	font-size: 22px;
	color: #FF0000;
	font-weight: bold;
}

h1 {
	font-size:35px;
	color:#FFFFFF;
	text-align: center;
	background-color: #0000FF;
	margin: 0 0 30px 0;
	height: 55px;
	padding: 15px 0;
}

h3 {
	font-size: 20px;
	margin: 0;
	text-align: center;
}

#shakaijin {
	text-align: center;
}

#kiso {
	width:800px;
	margin: 0 0 20px 20px;
	border-style: solid;
}


#contents {
	width: 850px;
	margin:0 0 0 50px;
	line-height: 250%;
}

#top {
	margin:20px 0 10px 0;
}

#text0 {
	margin:0 0 20px 0;
}

#text1 {
	margin:0 0 0 15px;
}

ul {
	list-style-type: disc;
	font-weight:normal;
}


#footer {
	width: 100%;
}

/*フッターのタイトル用*/
#others {
	width: 100%;
	line-height:1.8em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}

#others .title{
	width: 80%;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 8px;
}
#others .title a:link{
	color: #666666;
	text-decoration: none;
}
#others .title a:visited{
	color: #666666;
 	text-decoration: none;
}
#others .title a:hover{
   	color: #666666;
 	text-decoration: none;
}
#others .title a:active{
	color: #666666;
 	text-decoration: none;
}

/*ヘッド用*/
#head{
	width: 960px;
	height: 100px;
	background-image: url(../images/bg_head.jpg);
	background-repeat: no-repeat;
}
#headmain {
	width: 100%;
}
#headlogo {
	float: left;
	height: 72px;
	width: 200px;
	text-align: right;
}
#headlogo2 {
	float: left;
	height: 72px;
	width: 60px;
	text-align: right;
}
#headsubtitle {
	width: 570px;
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 12px;
	clear: both;
}
#headcenter {
	float: left;
	width: 624px;
}

/*検索ボックス(S)*/
#searchbox {
	height: 30px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#searchbox form {
	position: relative;
	margin: 0;
	padding: 0;
	width: 624px;
	height: 40px;
}
#searchbox form p {
    position: absolute;
    top: 0;
    left: 48px;
    margin: 0;
    padding: 0;
    width: 576px;
    height: 24px;
}
#searchbox p input {
    vertical-align: bottom;
}
#searchbox p .search {
    width: 400px;
    height: 18px; /* content-box */
    padding: 2px;
}
#searchbox p .searchsubmit {
    width: 90px;
    height: 24px; /* border-box */
    padding: 2px;
    border: 2px solid #676363;
}
/*検索ボックス(E)*/

